<?php namespace App\Controllers\Admin;
class Supportive extends AdminController
{
	private $mObj;
	
	public function get_product_sub_category_options($product_main_category_id){
		echo $this->cmObj->get_product_sub_category_options($product_main_category_id);
	}
	
	
}